include ../../molecules/img-header/img-header
include ../../molecules/img-list/img-list
include ../../molecules/slider/slider 
include ../../molecules/sewing/sewing  

mixin main(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .main(class=spec.__class)&attributes(attributes)
    +img-header({__class:'main__home'})
    section#main__about.main__about.container
      .main__title про нас
      
      .main__about-text  Працюэмо на ринку більше 20-ти років і до 2007р були зосереджені тільки на оптові торгівлі. Після чого ми вирішили відкрити власний салон хутрових виробів під назвою «ПРЕСТИЖ», бо саме такі хутрові вироби ми моделюємо і ви можете їх придбати в нашому салоні. Навики пошиття хутра взяли в СП Текаферлюкс. Оскільки з 1988р працювали на цьому підприємстві на різних процесах пошиття хутрових виробів. З настанням 90-х, розпочалася криза, яка спонукала до скорочення робочих місць. Це призвело до занепаду цього підприємства. Люди, які працювали на фабриці здобули навики пошиття хутрових виробів і розпочали свою трудову діяльність в приватному бізнесі по виготовленню хутрових виробів, але не всі змогли відкрити свій власний цех . Кращі фахівці, які працювали на підприємстві, в даний час працюють у приватному цеху тільки під нашим керівництвом. Отже,кожний клієнт, який завітає в наш салон, зможе здійснити чудову покупку за хорошою ціною і відмінною якістю, так як ми являємося прямими виробниками натуральних хутрових виробів.
    +img-list({__class:'main__gallery', title: 'галерея',listImg:[
      {number:'mink', image:'gallery-1', subtitle:'Норка'},
      {number:'fox', image:'gallery-2', subtitle:'Лисиця'},
      {number:'beaver', image:'gallery-3', subtitle:'Бобер'},
      {number:'nutria', image:'gallery-4', subtitle:'Нутрія'},
      {number:'astrakhan', image:'gallery-5', subtitle:'Каракуль'},
      {number:'jackets', image:'gallery-6', subtitle:'Безрукавки'}
      ]
    })
    +slider({ 
      images: [
        {id:'1', img:'img/gallery-1.jpg'}, 
        {id:'2', img:'img/gallery-2.jpg'},
        {id:'3', img:'img/gallery-3.jpg'},
        {id:'4', img:'img/gallery-4.jpg'}, 
        {id:'5', img:'img/gallery-5.jpg'},
        {id:'6', img:'img/gallery-6.jpg'}, 
      ] 
    })
    section#main__sewing.main__sewing.container
      .main__title пошиття
      .main__text У нас ви можете не тільки купити готовий виріб, але і замовити по своїх мірках в найкоротші терміни - до 10 днів.
        br
        |Також можна здійснити оптове замовлення конкретних хутрових виробів будь-яких розмірів. 
        br
        |Є можливість створити власноруч ескіз та отримати готовий хутровий виріб, який буде тільки у Вас. 
        br
        |Гарантійне та післягарантійне обслуговування..
      .main__read.js-openSeving Читати далі
    +sewing()
    +img-list({__class:'main__articles', title: 'статті',listImg:[
      {image:'sewing-1', subtitle:'Поради', link:'/news'},
      {image:'sewing-2', subtitle:'Цікаве про хутро', link:'/news'},
      {image:'sewing-3', subtitle:'Принципи пошиття та ремонту', link:'/news'},
      {image:'sewing-4', subtitle:'Технології виробництва', link:'/news'},
      {image:'sewing-5', subtitle:'Історія міста', link:'/news'},
      {image:'sewing-6', subtitle:'Новини'}
      ]
    })
    section#main__guarantee.main__guarantee.container
      .main__title Гарантія
      .main__text Хочемо Вас запевнити в тому, що на будь-який виріб із хутра, придбаний у нас, ми надаємо офіційно гарантію якості терміном 
        br
        |на 1 рік, а також здійснюємо гарантійне та після гарантійне обслуговування, яке включає в себе заміну кліпс, підкладки та реставрація 
        br
        |самого виробу (тобто, іншими словами: за придбаний у нас виріб ми надаємо гарантію). У разі неналежного догляду за хутром, 
        br
        |неправильному зберіганні виробу, а також виникнення обставин, які від нас не залежать, гарантія на даний хутровий виріб не надається.
        p Ми гарантуємо вам 100% якість нашої продукції. Тому, ми даємо гарантію на нашу продукцію 1 рік!
          br
          |Ми гарантуємо низьку ціну тому, що ми маємо власне виробництво, та самі продаємо свої хутрові вироби без посередників.
          br
          |Ми гарантуємо широкий асортимент в наших магазинах, який налічує понад 400 моделей!
          br
          |Ми гарантуємо можливість купити шубу в нашому Салоні-магазині "Престиж" не тільки жителям міста Тисмениці, а й покупцям з інших 
          br
          |населених пунктів України і навіть з інших країн!